0 votes
by (1.2k points)
recategorized by

enter image description here

1 Answer

0 votes
by (5.3k points)

按你说的步骤在4.26上没有问题正常保存了,看你文件夹是picomobile的,用的是1.2.7吗
我看说明文档里边最低支持是4.25,你换个支持的引擎版本试试

by (1.2k points)

好的,我在试试

by (100 points)

你好,我用你的项目试着打包还是会报错,估计是我android配置环境有问题,这个问题困扰我很久了,能发我一份android环境包让我测试一下吗?十分感谢,ue用的4.24版本 ,512889574@qq.comenter image description here

by (5.3k points)

是不是修改过Manifest.xml?从这里看报错的是requestLegacyExternalStorage,这个是你自己往里面加的么
enter image description here

by (100 points)

我只是把工程下载下来然后配置android配置环境包就进行打包了,没有其他操作,也有可能是我下载的android配置环境包就是改过的?我不确定。。

by (55.5k points)

您好,您可以尝试一下我们的Github上UE4的Demo能不能打包成功:
https://github.com/picoxr/UI_Interaction_UE4

如果仍然打包失败,请问您方便将您的工程发到我们的邮箱吗?我们会帮您排查问题。
pico_devanswers@bytedance.com

...